@import url(http://fonts.googleapis.com/css?family=Merriweather:400,300,300italic,400italic,700,700italic,900,900italic);

@font-face {
    font-family: 'Opens Sans';
	font-style: italic;
	font-weight: 300;
    src: url('../fonts/opensans-lightitalic-webfont.eot');
    src: url('../fonts/opensans-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-lightitalic-webfont.woff2') format('woff2'),
         url('../fonts/opensans-lightitalic-webfont.woff') format('woff'),
         url('../fonts/opensans-lightitalic-webfont.ttf') format('truetype'),
         url('../fonts/opensans-lightitalic-webfont.svg#open_sanslight_italic') format('svg');
}

@font-face {
    font-family: 'Opens Sans';
	font-style: italic;
	font-weight: 900;
    src: url('../fonts/opensans-extrabold-webfont.eot');
    src: url('../fonts/opensans-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-extrabold-webfont.woff2') format('woff2'),
         url('../fonts/opensans-extrabold-webfont.woff') format('woff'),
         url('../fonts/opensans-extrabold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-extrabold-webfont.svg#open_sansextrabold') format('svg');
}

@font-face {
    font-family: 'Opens Sans';
	font-style: normal;
	font-weight: 300;
    src: url('../fonts/opensans-light-webfont.eot');
    src: url('../fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-light-webfont.woff2') format('woff2'),
         url('../fonts/opensans-light-webfont.woff') format('woff'),
         url('../fonts/opensans-light-webfont.ttf') format('truetype'),
         url('../fonts/opensans-light-webfont.svg#open_sanslight') format('svg');
}

@font-face {
    font-family: 'Opens Sans';
	font-style: italic;
	font-weight: 700;
    src: url('../fonts/opensans-bolditalic-webfont.eot');
    src: url('../fonts/opensans-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-bolditalic-webfont.woff2') format('woff2'),
         url('../fonts/opensans-bolditalic-webfont.woff') format('woff'),
         url('../fonts/opensans-bolditalic-webfont.ttf') format('truetype'),
         url('../fonts/opensans-bolditalic-webfont.svg#open_sansbold_italic') format('svg');

}


@font-face {
    font-family: 'Opens Sans';
	font-style: italic;
	font-weight: 900;
    src: url('../fonts/opensans-extrabolditalic-webfont.eot');
    src: url('../fonts/opensans-extrabolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-extrabolditalic-webfont.woff2') format('woff2'),
         url('../fonts/opensans-extrabolditalic-webfont.woff') format('woff'),
         url('../fonts/opensans-extrabolditalic-webfont.ttf') format('truetype'),
         url('../fonts/opensans-extrabolditalic-webfont.svg#open_sansextrabold_italic') format('svg');

}


@font-face {
    font-family: 'Opens Sans';
	font-style: normal;
	font-weight: 700;
    src: url('../fonts/opensans-bold-webfont.eot');
    src: url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-bold-webfont.woff2') format('woff2'),
         url('../fonts/opensans-bold-webfont.woff') format('woff'),
         url('../fonts/opensans-bold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');

}


@font-face {
    font-family: 'Opens Sans';
	font-style: italic;
	font-weight: 400;
    src: url('../fonts/opensans-italic-webfont.eot');
    src: url('../fonts/opensans-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-italic-webfont.woff2') format('woff2'),
         url('../fonts/opensans-italic-webfont.woff') format('woff'),
         url('../fonts/opensans-italic-webfont.ttf') format('truetype'),
         url('../fonts/opensans-italic-webfont.svg#open_sansitalic') format('svg');
   

}

@font-face {
    font-family: 'Opens Sans';
	font-style: normal;
	font-weight: 400;
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('../fonts/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*****************/

body,
.sans{
	
	font-family: 'Opens Sans', Arial, Helvetica, sans-serif;
	font-weight: 400;
}

/*h1,h2, .qa-q-item-title{
	font-family: 'Merriweather', serif;
	font-weight: 300!important;
}*/